Bug 120331 - RFE: Add mtink, an Epson ink cartridge monitor
RFE: Add mtink, an Epson ink cartridge monitor
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: cups (Show other bugs)
rawhide
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Waugh
http://xwtools.automatix.de/english/s...
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-04-07 15:58 EDT by Forrest
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-12 10:44:24 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Forrest 2004-04-07 15:58:18 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6) Gecko/20040312

Description of problem:
mtink is an Epson ink cartridge monitor, which allows one to see how
much ink remains in the cartridge.  It is fairly small and simple, and
it would be a great benefit for those Epson owners who would like to
see how much ink remains in the cartridge.

Version-Release number of selected component (if applicable):
Not sure if this should go in cups, by itself, or in another program
Comment 1 John Thacker 2006-10-30 09:45:41 EST
[This is a mass update sent to many bugs that missed earlier such messages due
to having their version set to a test version.]

This bug was originally filed against a version of Fedora Core which is no
longer supported, even for security updates.  Many changes have occured since
then.  Please retest this bug against a still supported version.  Note that FC3
and FC4 are supported by Fedora Legacy for security fixes only.  If
it still occurs on FC5 or FC6, please assign to the correct
version.  Otherwise, if this a security issue, please change the
product to Fedora Legacy.  Thanks, and we are sorry that we did not
get to this bug earlier.

This bug will be closed after a few weeks if no information is given indicating
that the bug is still present in a supported release.
Comment 2 John Thacker 2007-01-12 10:44:24 EST
This could really be added to Fedora Extras.  Consider going through that process.

Note You need to log in before you can comment on or make changes to this bug.